.cellblue {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: 3970AE;
}
.linkblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 3970AE;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;


}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.link_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3970ae;
}
.link_nav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #3970ae;
}
